/** page_editor_view_new/website_data/356374/951454/44883504/51/163539554/4218ab3d221d424fbc24b0d0c139f792/page_editor.css **/
#ithy{position:relative;}#ivwg{position:relative;}#iadc{position:relative;}[data-new-auto-uuid="gallery_34324_30fff0ccf2c1448cb7392882cf36809b"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#ithy {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ithy {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ithy {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */